中危 在DevTools中写入本地文件

CVE编号

CVE-2018-6152

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-12-05
漏洞描述
实现Page.download行为后端无条件地将下载的文件标记为安全,而不管在66.0.3359.106之前GoogleChrome中的文件类型如何,都允许攻击者说服用户安装恶意扩展名,以便通过精心制作的HTML页面和用户交互潜在地执行沙箱转义。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
66.0.3359.106
运行在以下环境
系统 fedora_27 chrome-remote-desktop * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromedriver * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-common * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-headless * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-libs * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_27 chromium-libs-media * Up to
(excluding)
68.0.3440.106-3.fc27
运行在以下环境
系统 fedora_28 chrome-remote-desktop * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromedriver * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-common * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-headless * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-libs * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_28 chromium-libs-media * Up to
(excluding)
68.0.3440.106-3.fc28
运行在以下环境
系统 fedora_EPEL_7 chrome-remote-desktop * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromedriver * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-common * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-headless * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-libs * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-libs-media * Up to
(excluding)
68.0.3440.106-3.el7
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.10 chromium-browser * Up to
(excluding)
68.0.3440.75-0ubuntu1
阿里云评分
4.9
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-434 危险类型文件的不加限制上传
阿里云安全产品覆盖情况